@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
  color: #000;
}

ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
.container {
  max-width: 1520px;
  width: 100%;
  margin: auto;
}
.ffc{
  font-family: "Playfair Display", serif;
}


.object-cover {
  object-fit: cover;
}
.rounded-1 {
  border-radius: 10px !important;
}
.rounded-2 {
  border-radius: 20px !important;
}
.rounded-3 {
  border-radius: 30px !important;
}

.bg-dark {
  background-color: #000 !important;
}
.text-black-50 {
  color: #000 !important;
}
.bg-secondary{
  background-color: #232323 !important;
}
.text-secondary{
  color: #232323 !important;
}
.text-light{
  color: #6b6b6b !important;
}
.text-danger{
  color: #ff6c6d !important;
}
.text-warning{
  color: #ffaf55 !important;
}
.text-success{
  color: #48d462 !important;
}
.mixed-text h3.text-danger{
  color:#A82A2B !important;
}

.mixed-text h3.text-warning{
  color:#CA7F2B !important;
}
.mixed-text h3.text-success{
  color:#19922F !important;
}



.fw-300 {
  font-weight: 300 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}

/* 0 */

.ls-001 {
  letter-spacing: -0.01em;
}
.ls-002 {
  letter-spacing: -0.02em;
}
.ls-003 {
  letter-spacing: -0.03em;
}
.ls-25{
  letter-spacing: 0.25em;
}
.ls-100 {
  letter-spacing: 0.1em;
}
.ls-150 {
  letter-spacing: 0.15em;
}
.ls-200 {
  letter-spacing: 0.2em;
}
.ls-300 {
  letter-spacing: 0.03em;
}
.ls-500 {
  letter-spacing: 0.05em;
}
.ls-002 {
  letter-spacing: -0.02em;
}
.ls-004 {
  letter-spacing: -0.04em;
}

/* 0 */

/* 01 */
h1, .h1{
  font-size: 80px;
  letter-spacing: 0.06em;
}
.fs-12 {
  font-size: 12px;
}
.fs-13 {
  font-size: 13px;
}
.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px !important;
}


.fs-25 {
  font-size: 25px !important;
}
.fs-27 {
  font-size: 27px ;
}
.fs-21 {
  font-size: 21px ;
}
.fs-22 {
  font-size: 22px ;
}
.fs-23 {
  font-size: 23px ;
}
.fs-28 {
  font-size: 28px ;
}
.fs-32 {
  font-size: 32px;
}
.fs-30 {
  font-size: 30px;
}
.fs-35 {
  font-size: 35px;
}
.fs-40 {
  font-size: 40px;
}
.fs-44 {
  font-size: 44px;
}
.fs-48 {
  font-size: 48px;
}
.fs-50 {
  font-size: 50px;
}
.fs-55 {
  font-size: 55px;
}
.fs-60 {
  font-size: 60px;
}
.fs-54 {
  font-size: 54px;
}
.fs-70 {
  font-size: 70px;
}
.fs-90 {
  font-size: 90px;
}

/* 01 */

/* 02 */
.lh-0 {
  line-height: normal;
}
.lh-0-9 {
  line-height: 0.9;
}
.lh-1-2 {
  line-height: 1.2;
}
.lh-1-3 {
  line-height: 1.3;
}
.lh-1-4 {
  line-height: 1.4;
}
.lh-1-5 {
  line-height: 1.5;
}
.lh-1-7 {
  line-height: 1.7;
}
.lh-1-8 {
  line-height: 1.8;
}
.lh-2 {
  line-height: 2;
}
/* 02 */
/* .text-shadow {
  text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
} */
.btn {
  padding: 9px 30px;
  border: 1px solid;
  border-radius: 30px;
  line-height: normal;
  font-size: 18px;
  font-weight: 500;
}
.btn-danger, .btn-warning:hover{
  background-color: #FF6C6D;
  border-color: #FF6C6D;
  color: #fff;
}
.btn-warning, .btn-success:hover, .btn-danger:hover{
  background-color: #FFAF55;
  border-color: #FFAF55;
  color: #fff;
}
.btn-dark{
  background-color: #232323;
  border-color: #232323;
  color: #fff;
}
.btn-success, .btn-dark:hover{
  background-color: #48D462;
  border-color: #48D462;
  color: #fff;
}


.shop-btn{
  padding: 6px 33px;
  border-radius: 50px;
  font-size: 25px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* .scroll header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    z-index: 99;
} */
.navbar-brand {
  display: inline-block;
  width: 290px;
}

.navbar-nav .nav-link {
  padding: 0 !important;
  line-height: normal;
  color: #4d4d4d;
  font-size: 18px;
  font-weight: 500;
}
.navbar-nav > li + li {
  margin-left: 35px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link:hover, .footer-links ul li a:hover {
  color: #48D462;
}


.offcanvas, .site-logo, .nav-right{
  width: 33%;
}
button#ScrollToTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: transparent;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 2px solid #000;
  z-index: 99;
  color: #000;
}

button#ScrollToTop:hover {
  background: #000;
  color: #fff;
}

@media (min-width: 992px) {
  div#navbarOffcanvas {
    position: inherit !important;
    flex-direction: row;
    visibility: visible;
    width: auto;
    transform: translateX(0%);
    border-right: 0;
    margin-left: 0;
    background-color: transparent;
  }
  .offcanvas-body {
    flex-grow: 0;
    padding: 0;
          overflow-y: visible;
  }
}
.carousel-inner::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(0 0 0 / 60%);
  z-index: 1;
}
.carousel-inner .container{
  z-index: 2;
}
.banner-sec {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
 .search-group {
  height: 70px;
 }
.protein-sec{
  background-image: url(https://d27i700kqg6hao.cloudfront.net/naxosfitness/wp-content/uploads/2025/12/09113752/bg-1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-bottom: 100px !important;
}
.bg-2{
  background-image: url(https://d27i700kqg6hao.cloudfront.net/naxosfitness/wp-content/uploads/2025/12/09113759/bg-2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg-3{
  background-image: url(https://d27i700kqg6hao.cloudfront.net/naxosfitness/wp-content/uploads/2025/12/09113809/bg-3.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg-4{
  background-image: url(https://d27i700kqg6hao.cloudfront.net/naxosfitness/wp-content/uploads/2025/12/09113818/bg-4.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.protein-text ul li{
  padding-left: 40px;
  position: relative;
}
.protein-text ul li::before{
  content: '';
  position: absolute;
  top: 7px;
  left: 0;
  height: 24px;
  width: 24px;
  display: inline-block;
  background-image: url(../images/tick-icn.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.discover-heading{
  color: #ffffff;
  font-size: 200px;
  font-weight: 800;
  opacity: 0.4;
  position: relative;
  -webkit-text-stroke: 2px #005c8b;
}
.discover-wrap{
  bottom: 2% !important;
  z-index: 9;
}
.newsletter-group{
  height: 50px;
  width: 80% !important;
}
.footer-links ul li a{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
}
.footer-links ul li{
  padding: 8px 0;
}
.copy-right{
  border-color:  rgba(217, 217, 217, 0.5) !important;
}
.mixed-sec{
  margin-top: -150px;
}

/* .mixed-sec::before{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  box-shadow: 0px 4px 20px 0px #00000040;
} */
.sec-one{
  z-index: 1;
}
@media(max-width:1500px){
  .container{
    padding-left: 2%;
    padding-right: 2%;
  }
  .fs-14 {
    font-size: 12px;
}
.navbar-nav .nav-link {
    font-size: 16px;
}
.header-icns ul li a img {
    width: 20px;
}
.navbar-brand {
    width: 250px;
}
.fs-18 {
    font-size: 16px;
}
.shop-btn {
  font-size: 20px;
}
.search-group {
  height: 60px;
}
h1, .h1 {
  font-size: 65px;
}
.fs-35 {
  font-size: 30px;
}
.fs-55 {
  font-size: 40px;
}
.fs-25 {
  font-size: 20px !important;
}
.protein-text ul li::before {
  top: 4px;
  height: 20px;
  width: 20px;
}
.protein-text ul li {
  padding-left: 30px;
}
.discover-heading {
  font-size: 130px;
}
.discover-wrap {
  bottom: 4% !important;
}

.fs-16 {
  font-size: 14px;
}
.fs-20 {
  font-size: 18px !important;
}
.newsletter-group {
  height: 45px;
}
.footer-links ul li a {
  font-size: 14px;
}
.footer-links ul li {
  padding: 6px 0;
}
.fs-50 {
  font-size: 40px;
}
.btn {
  font-size: 16px;
}
.protein-sec {
  padding-bottom: 50px !important;
}
}
@media(max-width:1199px){
  .fs-14 {
    font-size: 10px;
}
.navbar-nav .nav-link {
    font-size: 14px;
}
.navbar-brand {
    width: 200px;
}
.header-icns ul li a img {
    width: 18px;
}
.fs-18 {
    font-size: 14px;
}
.shop-btn {
    font-size: 18px;
}
.search-group {
    height: 55px;
}
h1, .h1 {
    font-size: 55px;
}
.fs-35 {
    font-size: 25px;
}
.carousel-item {
height: 450px;
}
.fs-55 {
  font-size: 35px;
}
.fs-25 {
  font-size: 16px !important;
}
.protein-text ul li::before {
  height: 18px;
  width: 18px;
}
.discover-heading {
  font-size: 100px;
}
.fs-16 {
  font-size: 12px;
}
.fs-20 {
  font-size: 16px !important;
}
.footer-links ul li a {
  font-size: 12px;
}
.footer-links ul li {
  padding: 4px 0;
}
.btn {
  font-size: 14px;
}
.fs-50 {
  font-size: 35px;
}
.discover-wrap {
  bottom: 5% !important;
}
.protein-sec {
  padding-bottom: 30px !important;
}
}

@media (max-width: 991px) {


  .navbar-toggler {
    font-size: 22px;
    padding: 0;
    color: #000;
  }
  .navbar-nav .nav-link {
    margin: 8px 0px;
}

  .navbar-toggler-icon {
    width: auto;
    height: auto;
  }
  .navbar-toggler:focus {
    box-shadow: none;
  }
	div#navbarOffcanvas {
        background: #fff;
        border-right: 0 !important;
        padding: 35px !important;
        width: 300px !important;
        z-index: 9999;
    }
	
  .navbar-nav > li + li {
    margin-left: 0;
  }

  .offcanvas-header .btn-close {
    position: absolute;
    top: 20px;
    right: 20px;
    filter: brightness(1) invert(0);
    opacity: 1;
  }
  .offcanvas-header {
    padding: 0;
  }
  .offcanvas, .site-logo, .nav-right{
    width: auto;
  }

}
@media(max-width:767px){
  .container{
    padding-left: 5%;
    padding-right: 5%;
  }
  .navbar-brand {
    width: 180px;
}
.fs-18 {
    font-size: 12px;
}
.shop-btn {
    font-size: 15px;
}
.search-group {
    height: 50px;
}
h1, .h1 {
    font-size: 50px;
}
.fs-35 {
    font-size: 20px;
}
.carousel-item {
  height: 400px;
}
.fs-55 {
  font-size: 30px;
}
.fs-25 {
  font-size: 14px !important;
}
.protein-text ul li {
  padding-left: 25px;
}
.protein-text ul li::before {
  height: 15px;
  width: 15px;
  top: 2px;
}
.discover-heading {
  font-size: 80px;
}
.mixed-sec {
  margin-top: 0px;
}
.fs-50 {
  font-size: 30px;
}
.btn {
  font-size: 12px;
  padding: 7px 20px;
}
.discover-wrap {
  bottom: -6% !important;
}
}
@media(max-width:575px){
  .discover-heading {
    font-size: 60px;
}
.navbar-brand {
    width: 140px;
}
.search-group {
    height: 45px;
}
h1, .h1 {
    font-size: 40px;
}
.fs-35 {
    font-size: 18px;
}
.fs-55 {
    font-size: 25px;
}
.footer-links ul li {
  padding: 2px 0;
}
.discover-wrap {
  bottom: -4% !important;
}
}

.flavour{width:30%}

ul.circle {
    list-style: circle;
    margin-left: 25px;
}

.modal-backdrop.show {
    opacity: 0;
}

.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}
.grecaptcha-badge:hover {
width: 256px !important;
}

.grecaptcha-badge {

visibility: hidden;

}